﻿@charset "utf-8";
/* banner */
.h_banner{width:926px;height:240px;margin:0px auto;position:relative; z-index:3;}
.h_banner .imgs li{position:absolute; z-index:4;}
.h_banner .num{position:absolute;bottom:8px;right:8px;z-index:5;}
.h_banner .num li{color:#000;float:left;margin:2px;padding:2px 2px;background:#fff;font:normal 11px/1.4em Arial;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;cursor:pointer; font-size:12px;}
.h_banner .num li.curr{background:#85aa10;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;color:#fff;font-weight:bold;}
